# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Assists' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Assists

  # 1 - Dropdown textfield https://github.com/AssistoLab/DropDown
  pod 'DropDown'

  # 2 - Calendar https://github.com/patchthecode/JTAppleCalendar
  pod 'JTAppleCalendar', '~> 7.1'

  # 3 - Custom form (https://github.com/xmartlabs/Eureka#installation)
  pod 'Eureka'

  # 4 - Custom textfield for signin (https://github.com/Skyscanner/SkyFloatingLabelTextField)
  pod 'SkyFloatingLabelTextField', '~> 3.0'

  # 5 - Login button (https://github.com/AladinWay/TransitionButton)
  pod 'TransitionButton'
  
  # 6 - Walkthrough (https://github.com/Ramotion/paper-onboarding)
  pod 'paper-onboarding'

  # 7 - Beautiful alert animated (https://github.com/schmidyy/Loaf)
  pod 'Loaf'

  # 8 - Beautiful charts for iOS/tvOS/OSX (https://github.com/danielgindi/Charts)
  pod 'Charts'

  # 9 - Parse, validate, manipulate, and display dates, time and timezones (https://github.com/malcommac/SwiftDate)
  pod 'SwiftDate', '~> 6.0'

  # 10 - Tabbar https://github.com/eggswift/ESTabBarController
  pod 'ESTabBarController-swift'
  
  # 11 - Animated Tabbar https://github.com/Cuberto/flashy-tabbar
  # pod 'CBFlashyTabBarController'
  
  # 12 - DropDown https://github.com/AssistoLab/DropDown
  pod 'DropDown'
  
  # 13 - Segmented Control https://github.com/Yalantis/Segmentio
  pod 'Segmentio'

  # 14 - News CollectionView https://github.com/MaherKSantina/MSPeekCollectionViewDelegateImplementation
  pod 'MSPeekCollectionViewDelegateImplementation'
  
  # 15 - Top TabBar Page Controller
  pod 'XLPagerTabStrip', '~> 9.0'
  
  # 16 - CollectionView
  pod 'CollectionViewShelfLayout'

  target 'AssistsTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'AssistsUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
